JUICE-SCM/Ground Segment - Task #4033

Fourier transform (and inverse transform) function
15/02/2023 05:03 PM - Theo Stassen

Status: Resolved Start date: 22/02/2023
Priority: Normal Due date: 01/03/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Create the FFT function and inverse FFT function (after the complex response obtained by the kernel)

Related issues:
Related to Task #4028: Create Kernel in python

Resolved 15/02/2023

24/02/2023

History

#1 - 15/02/2023 05:03 PM - Theo Stassen
- Related to Task #4028: Create Kernel in python added

#2 - 16/02/2023 09:40 AM - Laurent Mirioni

- Tracker changed from Bug to Task

#3 - 14/03/2023 05:49 PM - Theo Stassen

- Status changed from New to Resolved

#4 - 14/03/2023 05:49 PM - Theo Stassen
- % Done changed from 0 to 100

19/04/2024
